.custom-savings-wrapper {
  position: relative;
  background: #fbfbf1;
  padding: 80px 0 55px;
  margin-top: 50px;
}
.custom-savings-wrapper:after,
.custom-savings-wrapper:before {
  background: #fbfbf1;
  content: "";
  width: 50%;
  position: absolute;
  top: 0;
  height: 100%;
}
.custom-savings-wrapper .container {
  max-width: 100% !important;
}
.custom-savings-wrapper:before {
  left: -50%;
}
.custom-savings-wrapper:after {
  right: -50%;
}
.custom-savings-wrapper:before {
  left: -50%;
}

#wrapper {
  overflow: hidden;
}
.form-section:after {
  clear: both;
  display: block;
  content: "";
}
.custom-savings-wrapper h3 {
  text-align: center;
  font-size: 42px;
  color: #000;
  font-family: Roboto, sans-serif;
  line-height: 1.2;
  font-weight: 500;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 40px;
}
.custom-savings-wrapper table.table {
  max-width: 1024px;
  margin: 0 auto;
  text-align: left;
  border-collapse: collapse;
  margin-bottom: 50px;
}
.custom-savings-wrapper table.table tr > td {
  width: 25% !important;
  border: 1px solid #dfdfdf;
}
.custom-savings-wrapper table.table tr > th {
  width: 38% !important;
  border: 1px solid #dfdfdf;
  background-image: url("../images/img/1559303012white_03.png");
  background-size: cover;
  text-align: left;
}
.custom-savings-wrapper table.table > thead > tr > th:not(:first-child) {
  width: 25% !important;
  text-align: center;
}
.custom-savings-wrapper table.table tr td,
.custom-savings-wrapper table.table tr th {
  padding: 0.75rem;
  vertical-align: middle;
}
.custom-savings-wrapper table.table tr td {
  text-align: center;
}
.custom-savings-wrapper table.table tr th {
  border-left: 0;
  font-size: 20px;
  color: #000;
}
.custom-savings-wrapper table.table thead tr > th {
  border-top: 0;
}
.custom-savings-wrapper table.table tr th span.weight {
  font-weight: 400;
  display: block;
}
.custom-savings-wrapper table.table > thead > tr > th.blue-bg {
  background-image: url("../images/img/1559200258blue-bg.png");
  color: #fff;
  padding: 20px 25px;
  background-size: cover;
  background-position: center;
}
.custom-savings-wrapper table.table > thead > tr > th.red-bg {
  color: #fff;
  padding: 20px 25px;
  background-image: url("../images/img/1559200273red-bg.png");
  background-size: cover;
  background-position: center;
}
.custom-savings-wrapper table.table tr td img {
  vertical-align: middle;
}
.custom-savings-wrapper table.table tbody > tr > td:nth-child(2),
.custom-savings-wrapper table.table tbody > tr > td:nth-child(3) {
  background-image: url(../images/img/1559303012white_03.png);
  background-size: cover;
  background-position: center;
}
.custom-savings-wrapper table.table thead tr > th.no-bg {
  background: transparent;
}
.custom-savings-wrapper table.table > thead > tr > th {
  font-weight: 500;
  font-size: 28px;
}
.custom-savings-wrapper table.table tbody tr:last-child td,
.custom-savings-wrapper table.table tbody tr:last-child th {
  border-bottom: 2px solid #f1f1f1;
}
@media (max-width: 992px) {
  .custom-savings-wrapper h3 {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .custom-savings-wrapper h3 {
    font-size: 24px;
  }
  .custom-savings-wrapper table.table tr th {
    font-size: 16px;
    line-height: 20px;
  }
  .custom-savings-wrapper{display: none;}
}
@media (max-width: 479px) {
  .custom-savings-wrapper table.table tr th {
    font-size: 13px !important;
    line-height: 15px;
  }
  .custom-savings-wrapper table.table > thead > tr > th.blue-bg,
  .custom-savings-wrapper table.table > thead > tr > th.red-bg {
    padding: 15px 10px;
  }
  .custom-savings-wrapper table.table tr td img {
    width: 20px;
  }
  .custom-savings-wrapper > .container {
    padding: 0;
  }
}
